.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c771.component_ContentDisplay_Content {
 } #c842.component_ContentDisplay_Content {
 } #c843.component_ContentDisplay_Content {
 } #c965.component_ContentDisplay_Content {
 } .hme-guide-container {margin: 0px;padding: 0px;position: relative;border: #b6bd1a solid 2px;margin-bottom: 20px;font-size: 0px;}.guide-titles {position: absolute;left: 0px;bottom: 0px;margin: 0px;padding: 12px 8.51063829787234%;width: 84%;background: rgba(0, 0, 0, 0.5);}.guide-titles h4 {color: #b6bd1a;font-size: 18px;}#c966.component_ContentDisplay_Content {
 } .hme-guide-container {margin: 0px;padding: 0px;position: relative;border: #b6bd1a solid 2px;margin-bottom: 20px;font-size: 0px;}.guide-titles {position: absolute;left: 0px;bottom: 0px;margin: 0px;padding: 12px 8.51063829787234%;width: 84%;background: rgba(0, 0, 0, 0.5);}.guide-titles h4 {color: #b6bd1a;font-size: 18px;}#c968.component_ContentDisplay_Content {
 } #c968
{
text-align:center;
}
#c159 {display:none;} #c974.component_ContentDisplay_Content {
 } #c977.component_ContentDisplay_Content {
 } .hme-guide-container {margin: 0px;padding: 0px;position: relative;border: #b6bd1a solid 2px;margin-bottom: 20px;font-size: 0px;}.guide-titles {position: absolute;left: 0px;bottom: 0px;margin: 0px;padding: 12px 8.51063829787234%;width: 84%;background: rgba(0, 0, 0, 0.5);}.guide-titles h4 {color: #b6bd1a;font-size: 18px;}#c979.component_ContentDisplay_Content {
 } #c980.component_ContentDisplay_Content {
 } #c980{text-align:center;}#c159 {display:none;} #c991.component_ContentDisplay_Content {
 } .component_Misc_Code {
margin: 0; margin: 0; padding: 8px 14px;  } #c890.component_Misc_Code {
 } #c890 input[type="text"]
{
background-color: #fff;
border: 1px solid #ccc; color: #555;
height:20px;
font-size:14px;
border-radius:4px;
padding:4px 6px;
width:270px;
}
#c890 table {
border: 1px solid #F0ECEC;
margin: 0 auto;
padding: 20px;
width: 69%;
background: #F9F9F9;
border-collapse: separate;
border-spacing: 1.5em;
}
#c890 td label {
font-weight: bold;
}
#c890 input[type="submit"]
{
background: url('/site/tuataratours/images/basic_theme/proceed_payment.png');
border: none;
width: 224px;
height: 45px;
font-size: 0px;
}
#c967.component_Misc_Code {
 } .current-time {margin: 24px 0px;padding: 12px 8px;background: #f9f9f9 url('/site/tuataratours/images/basic_theme/time-widget-bkg.jpg') right top no-repeat;border: #cdced0 solid 1px;}.current-time p {margin: 0px;}.current-time p {margin-bottom: 8px;line-height: 1.2em;}.current-time #current_time {font-family: 'Sansita One', cursive;font-size: 2em;font-weight: normal;color: #707070;}#c975.component_Misc_Code {
 } #c975 input[type="text"]{background-color: #fff;border: 1px solid #ccc; color: #555;height:20px;font-size:14px;border-radius:4px;padding:4px 6px;width:270px;}#c975 table {border: 1px solid #F0ECEC;margin: 0 auto;padding: 20px;width: 69%;background: #F9F9F9;border-collapse: separate;border-spacing: 1.5em;}#c975 td label {font-weight: bold;}#c975 input[type="submit"]{background: url('/site/tuataratours/images/basic_theme/proceed_payment.png');border: none;width: 224px;height: 45px;font-size: 0px;}#c978.component_Misc_Code {
 } .current-time {margin: 24px 0px;padding: 12px 8px;background: #f9f9f9 url('/site/tuataratours/images/basic_theme/time-widget-bkg.jpg') right top no-repeat;border: #cdced0 solid 1px;}.current-time p {margin: 0px;}.current-time p {margin-bottom: 8px;line-height: 1.2em;}.current-time #current_time {font-family: 'Sansita One', cursive;font-size: 2em;font-weight: normal;color: #707070;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c973.component_Layout_Table {
 } .speech-bubble01, .speech-bubble02 {margin: 0px 0px 40px;padding: 24px;position: relative;width: 100%;max-width: 640px;text-align: center;background: #f1f1f1;border: #cdced0 solid 1px;-webkit-border-radius: 6px;-khtml-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;overflow: visible;margin: 0 auto;}.speech-bubble01 .blip, .speech-bubble02 .blip {position: absolute;right: -39px;bottom: 32px;width: 39px;height: 27px;background: url(/site/tuataratours/images/basic_theme/blip-01.png) 0px 0px no-repeat;}
